#ifndef __DERIVER_WIFI_H__
#define __DERIVER_WIFI_H__

// 复位管脚定义
#define DRIVER_WIFI_RESET_CLK RCC_AHB1Periph_GPIOD
#define DRIVER_WIFI_RESET_PORT GPIOD
#define DRIVER_WIFI_RESET_PIN GPIO_Pin_2

// 供外部使用接口
void driver_wifi_init();
void driver_wifi_reset();
uint8 driver_wifi_send_data(uint8 *pbyData, uint16 wLen);
uint16 driver_wifi_receive_data(uint8 *pbyData, uint16 wLen);

#endif
